Debian Bug report logs - #706842
ITP: tryton-modules-product-measurements -- Product Measurements Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:15:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-product-measurements/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706842; Package wnpp. (Sun, 05 May 2013 13:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-product-measurements -- Product Measurements Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:13:00 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-product-measurements
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Product Measurements Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds the handling of following measurements for products:
 .
  * Length, Height, Width, Weight


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706842: 706955 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:58:26 GMT) Full text and rfc822 format available.

Added indication that bug 706842 blocks 706841 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:39 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:55 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:56 GMT) Full text and rfc822 format available.

Message #14 received at 706842-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706842-close@bugs.debian.org
Subject: Bug#706842: fixed in tryton-modules-product-measurements 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:09 +0000
Source: tryton-modules-product-measurements
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-product-measurements, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706842@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-product-measurements package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:16:47 +0100
Source: tryton-modules-product-measurements
Binary: tryton-modules-product-measurements
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-product-measurements - Tryton Application Platform (Product Measurements Module)
Closes: 706842
Changes: 
 tryton-modules-product-measurements (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-product-measurements (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-product-measurements (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-product-measurements (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706842).
 .
 tryton-modules-product-measurements (2.6.0-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-product-measurements (2.6.0-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 e3ab45dcdebdc7eed82795f17e2e5ef8003a0e7b 1921 tryton-modules-product-measurements_3.0.0-2.dsc
 880a6ca43d1afcb7b3ad2e313a6e22d66c26b881 16992 tryton-modules-product-measurements_3.0.0.orig.tar.xz
 159ffe108675fb5be4414ae8ce0d07ca43e574dc 9600 tryton-modules-product-measurements_3.0.0-2.debian.tar.xz
 091fe1d8e6d7212f56819143dd7dafd84f6f51aa 8068 tryton-modules-product-measurements_3.0.0-2_all.deb
Checksums-Sha256: 
 d9c33d36a6094a8feb06f8d5ad9d677a866960a58c4d4149499d7bdfdb56be90 1921 tryton-modules-product-measurements_3.0.0-2.dsc
 ed378cdfb94e922b26aec84000f9ec780c8d74d4dbda9e42db88331821c0e572 16992 tryton-modules-product-measurements_3.0.0.orig.tar.xz
 edeb095905fc3c67490ea0b33c2a1d0e653ea1a7100dd661943e5aa21210f3f7 9600 tryton-modules-product-measurements_3.0.0-2.debian.tar.xz
 11353ffdcc25b361cff082f80b38321e359ce9881f22fe7ff7ded45ac5b862e5 8068 tryton-modules-product-measurements_3.0.0-2_all.deb
Files: 
 548572a238749f0ecae38a3dd77ee597 1921 python optional tryton-modules-product-measurements_3.0.0-2.dsc
 82ed9c97cacd753bf9b61e2257c32118 16992 python optional tryton-modules-product-measurements_3.0.0.orig.tar.xz
 4eaed3b464eef5d6c127dfe189236213 9600 python optional tryton-modules-product-measurements_3.0.0-2.debian.tar.xz
 b903f9969db824ba4adf21c0b513b982 8068 python optional tryton-modules-product-measurements_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2ofAAoJEAOIHavrwpq5YtUH/3YAh716+oqBS5gO5TzIQxqN
H66uLgU6ptYuLSQXG588SqNPZWIBX5V6sSceC60XV/mqLHAAvhv4HaZcEsU2ShyA
lRGOPt3GViuo95KeIS2xYIOAMXNceyudaCYLqmQB/DTKhPXe7AFvNQeFk4jVr5oH
WpRNHYB2b7oAya6wKd3WxlM8jIurim2IMvfgeirmZr23N/JMcZZSUk19u5rThjj3
TAOLW/EF1al20T5WsamaqlbOGnu5Vg3BjAmQaVWC6dxHwMtwp4jznDSUe8dU4yVh
WxzGoipVNRtqY4xyz8DDxQFpsGdRn4UPDBNslfKCT+qbBxp2Us6oryohdfrWRRM=
=dO9x
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:33:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:04:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.